form {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    width: 50%;

    mat-form-field {
        width: 100%;
    }
}

.dog-list {
    mat-spinner {
        margin: 0 auto;
    }

    .dog {
        text-align: center;
        border: 1px solid #3F51B5;
        width: 55%;
        margin: .5rem auto;
        border-radius: 2rem;

        form {
            width: 20%;
            padding-bottom: 1rem;
        }
    }
}